express-cross-site

Middleware for handling cross site attack

Sadly, this package has no readme. Go write one!